/* some utility stylings */
.ib{
  display: inline-block;
}
.quote{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}
.portrait{
  margin-top: 20px;
}
.align_center{  
  background:white;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
 }

/* Page styles */
body{
  background-color: #e0e2d9;  
}
.container{
  background-color: white;
}


/* Header bar styles */
.logo{
  height:58px;
  margin-top:-4px;
  margin-bottom: -6px;
  margin-left: -2px;
}
.heading h1 {
  text-shadow: 1px 1px #659dd6;
  font-size: 38px;
  _line-height: 42px;
}
.heading{
  _margin:30px;
  _padding:3px;
  _height:54px;
  vertical-align: bottom;
}
@media (min-width: 400px) {
  .heading h1 {
    font-size: 45px;
  } 
  .logo {
    margin-left: 10px;
  } 
}

/* Menu / footer styling */
.menu, .menu a, .footer, .footer a{
    color: #a2aa8c; 
    text-align: center;
    padding-left:10px;
    padding-right:10px;
}
.menu a:hover, .footer a:hover{
  color:#428bca;
  text-decoration: none;
}
.menu a.sel{
  color:black;
}

/* The footer */
.footer{
  border-top: 3px solid #a2aa8c;
  clear:both;
  padding:20px;
}

.margin_med{
  margin-top: 10px;
  margin-bottom: 10px;
}

.photo_center{
  margin-top: 30px;
  margin-bottom: 25px;  
  text-align: center;
}

.photo_right{
  padding-left:25px;
  padding-bottom:20px;
  text-align: center;
  float: right;
}
.photo_left{
  padding-right:15px;
  padding-bottom:10px;
  text-align: center;
  float: left;
}
.photo_wider{
  margin-left: 10px;  
  margin-right: 10px;  
}
.photo_icon{
  height:80px;
  width:80px;
}

.bio_links{
  border-radius:5px; border:1px solid #a2aa8c;
  padding:20px;
  margin-bottom:50px;
  display:inline-block;
}
@media (min-width: 400px) {
  .bio_links{
    padding-right:70px;padding-left:70px;
    margin-left:50px;margin-right:50px;
  }
}

.pic_margin_top{
  margin-top:10px;
}

.pic_face1980 { 
  height:184px; width:126px;
}
.pic_carry{
  height:136px;width:297px;
}
.pic_portrait{
  height:200px; width:143px;
}
.pic_workroom{
  height:200px; width:131px;
}
.pic_face2000{
  height:160px; width:112px;
}
.photo_icon{
  height:60px; width:60px;
}



@media (min-width: 400px) {
  .small_only{
    display:none;
  }
  .pic_face1980 { 
    height:230px; width:157px;
  }
  .pic_carry{
    height:170px;width:371px;
  }
  .pic_portrait{
    height:250px; width:179px;
  }
  .pic_workroom{
    height:250px; width:164px;
  }
  .pic_face2000{
    height:200px; width:140px;
  }
  .photo_icon{
    height:80px; width:80px;
  }
}

 .btn_art{
  width:95px;
 }
 .art_list li{
  padding-top:0px;
  padding-bottom:0px;
 } 
 .inline_quote {
  font-style: italic;;
  padding:25px;
  padding-top:20px;
 }

 .series_img{
  height: 76px;
  width: 512px;
 }


.underworld_table{
  _border:1px solid #e0e2d9; 
  margin-left: 10%;
  margin-right: 10%;
}
.underworld_table td{
  _border:1px solid #e0e2d9; 
  padding:2px;
  width:30%;
}
.underworld_table _img{
  width:20px; height:20px; margin-top: -10px; margin-bottom: -10px; overflow:hidden;
}
.underworld_container{
  height:100px;float:left;
}
.underworld_img{
  height:85px; margin-left:0px; margin-right:20px; vertical-align:top;
}

.ssba{
  width:48px;height:48px;
}

.art_link{
  font-style: italic;
}

.panel_icon{
    max-height:120px;max-width:120px;
}

.panel_square{
    position:absolute;bottom:0px;min-width:130px;
}

.panel_outer{
    width:130px; height:160px; position:relative;
}

.btn_space{
  margin-bottom:10px;
}


.exhibition{
  margin: 20px 0;
  padding:0 20px 20px 20px;
}
.exhibition_spacer{
  border-top: 3px solid #a2aa8c;
  clear:both;
  padding:0px 20px;
}
.exhibition_center{
  margin-left: auto;
  margin-right: auto;
}